Buf(1)

NAME
buf-beta-registry-plugin - Manage plugins on the Buf Schema Registry

SYNOPSIS
buf beta registry plugin [flags]

DESCRIPTION
Manage plugins on the Buf Schema Registry

OPTIONS
-h, --help[=false]
    help for plugin

--help-tree[=false]
    Print the entire sub-command tree

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=0s
    The duration until timing out, setting it to 0 means no timeout

SEE ALSO
buf-beta-registry(1), buf-beta-registry-plugin-delete(1), buf-beta-registry-plugin-push(1)

HISTORY
2026-04-22 Auto generated by spf13/cobra